
/* HGG single post header */

    #hgg-single-post-header-container {
        height: 54px;
        background-color: white;  /*  cecece 646464*/
        border: 1px solid #e5e5e5;
        margin-bottom: 12px;
    }

    #hgg-single-post-header-title {
        background-color: #f1f5b7;
        height: 50%;
    }
    #hgg-single-post-header-title img {
        position: relative;
        display: block;
        top: 7px;
        left: 7px;
    }

    #hgg-single-post-header-nav {
        text-align: center;
        padding-top: 5px;
        margin: 0px auto 40px auto;
    }

    #hgg-single-post-header-nav a {
        color: white !important;
        background-color: #989792;
        padding: 2px 8px 2px 8px;
        margin-top: 3px;
    }

    #hgg-single-post-header-nav a:hover {
        color: white !important;
        text-decoration: underline;
    }

/* HGG Carousel */

    #hgg-carousel-preloader-container {
        position: relative;
    }

    #hgg-carousel-preloader {
        position: absolute;
        left: 125px;
        top: 150px;
        display: none;
        opacity: .50;
    }

    #hgg-carousel-container {
        position: relative;
        width: 290px;
        margin: 64px auto auto auto;
        display: none;
    }

    #hgg-carousel-container-background {
        position: absolute;
        left: 0px; top: 0px;
        height: 100%;
        width: 100%;
        background-color: white;
        opacity: .75;
        border: 1px solid #33c0d6;
    }

    #hgg-carousel-content {
        position: relative;
    }


    #hgg-carousel-company-name {
        display: block;
        color: #33c0d6;
        font-size: 18px;
        font-weight: bold;
        margin: auto 5px;
    }

    #hgg-carousel-product-name {
        display: block;
        color: #EF7A7A;
        font-size: 14px;
        font-weight: bold;
        margin: auto 5px 4px 5px;
    }

    #hgg-carousel-image {
        display: block;
        max-width: 285px;
        margin: auto;
        border: 1px solid #33c0d6;
    }

    #hgg-carousel-controls {
        position: relative;
        padding: 5px 0px 4px 0px;
    }

    #hgg-carousel-controls span {
        position: relative;
        font-weight: bold;
        font-size: 18px;
        cursor: pointer;
        color: white;
        padding-left: 15px;
        padding-right: 15px;
        background-color: #33c0d6;
    }

    #hgg-carousel-controls span:hover {
        background-color: #EF7A7A;
    }

    #hgg-carousel-control-left {
        display: none;
    }

    #hgg-carousel-control-right {
    }

/* HGG Homepage */

    .hgg-home-content {
        background-image: url( 'images/hgg-home-background.jpg' );
        min-height: 976px;
        margin-bottom: 25px;
        padding: 0px;
    }

    .hgg-home-column {
        /*height: 976px;*/
    }

    .hgg-home-column img {
        display: block;
    }

    #hgg-home-left-column {
        padding-top: 540px;
        padding-left: 25px;
        float: left;
        min-width: 200px;
    }

    #hgg-home-left-column img {
        margin-bottom: 32px;
    }

    #hgg-home-right-column {
        padding-top: 298px;
        padding-right: 25px;
        float: right;
        min-width: 200px;
    }

    #hgg-home-right-column  img {
        margin-bottom: 32px;
    }

    .hgg-home-sidebar {
        text-align: center;
        background: url( 'images/hgg-home-sidebar.jpg' ) 0px 10px no-repeat;
        min-height: 1288px;
    }

/* Shopping page (second page) */

    .hgg-shopping-content-container {
        position: relative;
        padding: 0px !important;
    }

    .hgg-shopping-content {
        background-color: #35c1d0 !important;
        padding: 0px !important;
        margin-left: 10px;
        width: 590px;

    }

    #hgg-shopping-inner-content-wordpress {
        padding-top: 18px;
        padding-left: 20px;
        padding-right: 20px;
    }

    #hgg-shopping-header {
        display: block;
    }

    #hgg-shopping-inner-content {
        padding-left: 10px;
        padding-right: 10px;
        color: #fefefe !important;
    }

    #hgg-shopping-inner-content p {
        color: #fefefe !important;
    }

    #hgg-shopping-inner-content .st_facebook,
    #hgg-shopping-inner-content .st_twitter,
    #hgg-shopping-inner-content .st_email,
    #hgg-shopping-inner-content .st_sharethis,
    #hgg-shopping-inner-content .st_fblike,
    #hgg-shopping-inner-content .st_plusone,
    #hgg-shopping-inner-content .st_pinterest {
        display: none;
    }

    #hgg-shopping-footer {
        display: block;
        padding-top: 30px;
    }

    #hgg-shipping-folio-content {
        padding-left: 19px;
    }

    #hgg-shipping-folio-content img {
        /*width: 170px;*/
        border: 1px solid #25808d;
        margin: 2px;
        padding: 0px;
        display: block;
        float: left;
    }

    #hgg-shipping-folio-content img:hover {
        border: 1px solid #e54046;
    }

    .hgg-shopping-sidebar {
        position: absolute;
        top: 0px;
        left: 610px;
        background: url( 'images/background-snow-repeating.jpg' ) ;
        width: 327px;
        height: 100%;
        float: right;
        text-align: center;
        overflow: hidden;
    }
    .hgg-shopping-sidebar #hgg-carousel-container {
        margin: 0px auto !important;
    }
    .hgg-shopping-sidebar #hgg-carousel-preloader {
        top: 100px;
    }

    .hgg-shopping-sidebar #hgg-shopping-sidebar-background-image {
        position: absolute;
        display: block;
        top: 0px;
        left: 0px;
    }
    /*.hgg-shopping-sidebar-content {
        position: absolute;
        top:0px;
        left:0px;
        width: 100%;
        height: 100%;
        background: url( 'images/hgg-home-sidebar.jpg' ) 0px 0px no-repeat;
    }*/

/* Products page */

    #hgg-products-header {
        display: block;
    }

    #hgg-products-container {
        position: relative;
    }

    #hgg-products-content {
        width: 770px;
        min-height: 885px;
    }

    #hgg-products-title {
        text-align: center;
        font-size: 26px;
        font-weight: bold;
        /*background-color: #fffef9*/
       /*margin: 10px 8px 4px 8px;*/
    }

    #hgg-products-nav {
        text-align: center;
        display: block;
        padding-top: 5px;
    }

    #hgg-products-nav a {
        color: white !important;
        background-color: #989792;
        padding: 2px 8px 2px 8px;
        margin-top: 3px;
    }

    #hgg-products-nav a:hover {
        color: white !important;
        text-decoration: underline;
    }
        /* paging blocks */

            .paging-block-container {
                text-align: center;
                margin: 8px auto 8px auto;
            }

            .paging-block-container a {
                color: #989792 !important;
                padding: 3px;
                border: 1px solid #989792;
                margin: 1px;
                cursor: pointer !important;
            }

            .paging-block-container .page_block_highlight {
                color: white !important;
                background-color: #989792;
            }

            .paging-block-container a:hover {
                color: white !important;
                background-color: #989792;
            }

        /* product listing table */

            #hgg-products-content table {
                width: 755px;
                border-collapse: collapse;
                margin: 0px auto 0px auto;
            }
            #hgg-products-content th {
                text-align: center;
                color: #989792;
            }
            #hgg-products-content .even-row td {

            }
            #hgg-products-content .odd-row td {
                background-color: #DBEFF8; /*#d8f4f7;*/
                /*background: url( 'images/background-snow-repeating.jpg' ) ;*/
            }

            #hgg-products-content td {
                margin: 5px 0px 5px 0px;
                text-align: center;
                vertical-align: middle;
                /*border: 1px solid #f0eee6;*/
                color: #2CA0C5;/*#33C0D2;*/
            }
            #hgg-products-content td img {
                display: block;
            }

            #hgg-products-content td a {
                border: 0;
                color: #2CA0C5 !important;/*#33C0D2*/
                text-decoration: none;
            }

        /* products types legend */

            #product-types-title {
                font-weight: bold;
                display: block;
                color: inherit;
                margin: 5px 0px 5px 0px;
            }

            #product-types-container {
                width: 755px;
                margin: 0px auto 0px auto;
                padding-left: 8px;
            }
            .product-type-container {
                width: 178px;
                float: left;
                border: 1px solid #989792;
                margin-right: 3px;
                margin-bottom: 3px;
                padding-left: 5px;
            }

    #hgg-products-sidebar {
        position: absolute;
        /*background: url( 'images/hgg-products-sidebar.jpg' ) 0px 0px no-repeat;*/
        background: url( 'images/background-snow-repeating.jpg' ) ;
        top: 0px;
        left: 770px;
        width: 180px;
        height: 100%;
    }

    #hgg-products-sidebar-content {
        background: url( 'images/hgg-products-sidebar.jpg' ) 0px 0px no-repeat;
        height: 100%;
    }

/* Product Page */

    #hgg-product-nav {
        text-align: center;
        display: block;
        padding-top: 5px;
        margin: 0px auto 40px auto;
    }

    #hgg-product-nav a {
        color: white !important;
        background-color: #989792;
        padding: 2px 8px 2px 8px;
        margin-top: 3px;
    }

    #hgg-product-nav a:hover {
        color: white !important;
        text-decoration: underline;
    }

    #hgg-product-page-title {
        font-size: 26px;
        color: #33C0D6;
    }

    #hgg-product-socialmedia-container {
        /*position: absolute;
        top: 50px;
        left: 25px;*/
    }

    #hgg-product-header {
        display: block;
    }

    #hgg-product-container {
        position: relative;
    }

    #hgg-product-content {
        width: 770px;
        min-height: 885px;
    }

    #hgg-product-sidebar {
        position: absolute;
        /*background: url( 'images/hgg-products-sidebar.jpg' ) 0px 0px no-repeat;*/
        background: url( 'images/background-snow-repeating.jpg' ) ;
        top: 0px;
        left: 770px;
        width: 180px;
        height: 100%;
    }

    #hgg-product-sidebar-content {
        background: url( 'images/hgg-products-sidebar.jpg' ) 0px 0px no-repeat;
        height: 100%;
    }

    #product-container {
        width: 690px;
        min-height: 400px;
        background-color: white;
        margin-left: 30px;
    }


    #image-container {
        width: 243px;
        /*height: 243px;*/
        overflow: hidden;
        float: left;
        /*border: 1px solid #33C0D6;*/
    }

    #image-container img {
        border: 1px solid #33C0D6;
    }

    #data-container {
        width: 400px;
        margin-left: 18px;
        float: left;
    }
    #product-company-no-weblink {
        color: #33c0d6;
        font-size: 18px;
        font-weight: bold;
        line-height: 1.5;
        display: block;
    }

    #product-company-weblink {
        color: #33c0d6;
        font-size: 18px;
        font-weight: bold;
        line-height: 1.5;
        text-decoration: none;
        display: block;
    }

    #product-company-weblink:hover {
        color: #ef7a7a;
    }

    #product-title-no-weblink {
        color: #ef7a7a;
        font-size: 14px;
        font-weight: bold;
        line-height: 1.5;
        display: block;
    }

    #product-title-weblink {
        color: #ef7a7a;
        font-size: 14px;
        font-weight: bold;
        line-height: 1.5;
        text-decoration: none;
        display: block;
    }

    #product-title-weblink:hover {
        text-decoration: underline;
    }

    .product-data-title {
        font-size: 12px;
        font-weight: bold;
        margin: 2px auto 2px auto;
        display: block;
    }
    .product-data-information {
        font-size: 12px;
        padding-left: 15px;
        display: block;
    }
    #affiliate-link img {
        margin-top: 8px;
    }

    #information-container {
        margin-top: 10px;
        margin-bottom: 40px;
    }

    .product-info-sub-title {
        font-weight: bold;
    }

    #information-container ul,li {
        color: inherit;
        line-height: 18px;
    }

    #information-container ul > br,
    #information-container ol > br {
        display: none;
    }